---
layout: docs
page_title: targets delete - Command
description: >-
  The "targets delete" command deletes an existing target resource.
---

# targets delete

Command: `targets delete`

The `targets delete` command lets you delete a target.

## Example

This example deletes a target with the ID `t_1234567890`:

```shell-session
$ boundary targets delete -id t_1234567890
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary targets delete [options] [args]
```

</CodeBlockConfig>

### Command options

- `-id=<string>` - The ID of the target you want to delete.

@include 'cmd-option-note.mdx'